Subject: [Enum] Fwd: RFC 3026 on Liaison to IETF/ISOC on ENUM

From: Richard Shockey <[email-masked]>
Date: Sat, 20 Jan 2001 14:47:28 -0500

>To: IETF-Announce: ;
>Subject: RFC 3026 on Liaison to IETF/ISOC on ENUM
>Cc: [email-masked]
>Date: Fri, 19 Jan 2001 10:23:20 -0800
>From: RFC Editor <[email-masked]>
>
>
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 3026
>
>         Title:      Liaison to IETF/ISOC on ENUM
>         Author(s):  R. Blane
>         Status:     Informational
>         Date:       January 2001
>         Mailbox:    [email-masked]
>         Pages:      6
>         Characters: 11460
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-itu-sg2-liason-enum-01.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3026.txt
>
>
>Working Party 1/2, of the International Telecommunication Union
>Telecommunication Standardization Sector (ITU-T) held a meeting of
>its collaborators in Berlin Germany 19-26 October 2000.  The agenda
>of the meeting contained several contributions regarding RFC 2916:
>"E.164 Number and DNS" from the Internet Engineering Task Force's
>(IETF) ENUM Working Group - more specifically, the method for
>administering and maintaining the E.164-based resources in the
>Domain Name System (DNS) as related to the ENUM protocol.
>Consequently, in addition to the WP1/2 collaborators, there were
>several members of the IETF present to assist with the discussion of
>issues contained in the aforementioned contributions.
>
>This liaison from WP1/2 to the IETF/ISOC conveys the understandings
>of the WP1/2 collaborators resulting from the discussions.
>
>This memo provides information for the Internet community.  It does
>not specify an Internet standard of any kind.  Distribution of this
>memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc3026
>
><ftp://ftp.isi.edu/in-notes/rfc3026.txt>

Richard Shockey, Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W., Suite 550, Washington DC. 20005
Voice: 202.533.2811,  Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum